Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

httpd start fails - version `GLIBC_2.4' not found ...

Discussion in 'General Discussion' started by netnameus, May 24, 2006.

  1. netnameus

    netnameus Well-Known Member

    Joined:
    Mar 7, 2004
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    166
    When trying to start httpd I get:
    So i run configtest and I get
    line 272 is:
    i've tried installing some RPM's but haven't been able to find the correct one. I'm on FC1.

    Thanks
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. netnameus

    netnameus Well-Known Member

    Joined:
    Mar 7, 2004
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    166
    Installed RPMs
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. cPanelNick

    cPanelNick Administrator
    Staff Member

    Joined:
    Mar 9, 2015
    Messages:
    3,480
    Likes Received:
    29
    Trophy Points:
    158
    cPanel Access Level:
    DataCenter Provider
    Did you copy libphp4.so from another server?

    Try rebuilding apache.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice